﻿html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    -webkit-text-size-adjust: none;
}
mark {
    background-color: transparent;
    color: inherit;
}
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input[type="text"],
input[type="email"],
select,
textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
}
*,
*:before,
*:after {
    box-sizing: border-box;
}
body {
    line-height: 1;
    min-height: var(--viewport-height);
    min-width: 320px;
    overflow-x: hidden;
    word-wrap: break-word;
    background-color: #fdfdfd;
}
body:before {
    background-attachment: scroll;
    content: "";
    display: block;
    height: var(--background-height);
    left: 0;
    pointer-events: none;
    position: fixed;
    top: 0;
    transform: scale(1);
    width: 100vw;
    z-index: 0;
    background-image11: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%201024%201024%22%20width%3D%221024%22%20height%3D%221024%22%20preserveAspectRatio%3D%22none%22%3E%20%3Cstyle%3E%20path%20%7B%20stroke-linecap%3A%20square%3B%20stroke-width%3A%202.01px%3B%20stroke%3A%20rgba(74,77,84,0.11)%3B%20vector-effect%3A%20non-scaling-stroke%3B%20%7D%20%3C%2Fstyle%3E%20%3Cpath%20d%3D%22M%20256%20192%20L%20256%20320%20M%20192%20256%20L%20320%20256%22%20%2F%3E%20%3Cpath%20d%3D%22M%20768%20704%20L%20768%20832%20M%20704%20768%20L%20832%20768%22%20%2F%3E%3C%2Fsvg%3E");
    background-size11: 72px;
    background-position: center;
    background-repeat: repeat;
    background-image: url("../images/back-home.jpg");
    background-size: cover;
}
body:after {
    background-color: #fdfdfd;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    transform: scale(1);
    transition: opacity 0.25s ease-in-out 0s, visibility 0.25s 0s;
    visibility: hidden;
    width: 100%;
    z-index: 1;
}
body.is-loading:after {
    opacity: 1;
    visibility: visible;
}
:root {
    --background-height: 100vh;
    --site-language-alignment: left;
    --site-language-direction: ltr;
    --site-language-flex-alignment: flex-start;
    --viewport-height: 100vh;
}
html {
    font-size: 17pt;
}
u {
    text-decoration: underline;
}
strong {
    color: inherit;
    font-weight: bolder;
}
em {
    font-style: italic;
}
code {
    background-color: rgba(144, 144, 144, 0.25);
    border-radius: 0.25em;
    font-family: "Lucida Console", "Courier New", monospace;
    font-size: 0.9em;
    font-weight: normal;
    letter-spacing: 0;
    margin: 0 0.25em;
    padding: 0.25em 0.5em;
    text-indent: 0;
}
mark {
    background-color: rgba(144, 144, 144, 0.25);
}
s {
    text-decoration: line-through;
}
sub {
    font-size: smaller;
    vertical-align: sub;
}
sup {
    font-size: smaller;
    vertical-align: super;
}
a {
    color: inherit;
    text-decoration: underline;
    transition: color 0.25s ease;
}
#wrapper {
    -webkit-overflow-scrolling: touch;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: var(--viewport-height);
    overflow: hidden;
    position: relative;
    z-index: 2;
    padding: 4rem 4rem 4rem 4rem;
}
#main {
    --alignment: center;
    --flex-alignment: center;
    --border-radius-tl: 3rem;
    --border-radius-tr: 3rem;
    --border-radius-br: 3rem;
    --border-radius-bl: 3rem;
    align-items: center;
    display: flex;
    flex-grow: 0;
    flex-shrink: 0;
    justify-content: center;
    max-width: 100%;
    position: relative;
    text-align: var(--alignment);
    z-index: 1;
    background-color: #ffffff;
    background-image: url("");
    background-size: 512px;
    background-position: center;
    background-repeat: repeat;
    border-radius: var(--border-radius-tl) var(--border-radius-tr) var(--border-radius-br) var(--border-radius-bl);
    border-top: dashed 3px rgba(74, 77, 84, 0.11);
    border-right: dashed 3px rgba(74, 77, 84, 0.11);
    border-bottom: dashed 3px rgba(74, 77, 84, 0.11);
    border-left: dashed 3px rgba(74, 77, 84, 0.11);
    transition: opacity 0.25s ease 0s, transform 0.25s ease 0s;
}
#main > .inner {
    --border-radius-tl: calc(3rem - 3px);
    --border-radius-tr: calc(3rem - 3px);
    --border-radius-br: calc(3rem - 3px);
    --border-radius-bl: calc(3rem - 3px);
    --padding-horizontal: 4rem;
    --padding-vertical: 4rem;
    --spacing: 1.5rem;
    --width: 40rem;
    border-radius: var(--border-radius-tl) var(--border-radius-tr) var(--border-radius-br) var(--border-radius-bl);
    max-width: 100%;
    position: relative;
    width: var(--width);
    z-index: 1;
    padding: var(--padding-vertical) var(--padding-horizontal);
}
#main > .inner > * {
    margin-top: var(--spacing);
    margin-bottom: var(--spacing);
}
#main > .inner > :first-child {
    margin-top: 0 !important;
}
#main > .inner > :last-child {
    margin-bottom: 0 !important;
}
#main > .inner > .full {
    margin-left: calc(var(--padding-horizontal) * -1);
    max-width: calc(100% + calc(var(--padding-horizontal) * 2) + 0.4725px);
    width: calc(100% + calc(var(--padding-horizontal) * 2) + 0.4725px);
}
#main > .inner > .full:first-child {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
    margin-top: calc(var(--padding-vertical) * -1) !important;
}
#main > .inner > .full:last-child {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
    margin-bottom: calc(var(--padding-vertical) * -1) !important;
}
#main > .inner > .full.screen {
    border-radius: 0 !important;
    max-width: 100vw;
    position: relative;
    width: 100vw;
    left: 50%;
    margin-left: -50vw;
    right: auto;
}
body.is-loading #main {
    opacity: 0;
    transform: translateY(0.375rem);
}
body.is-instant #main,
body.is-instant #main > .inner > *,
body.is-instant #main > .inner > section > * {
    transition: none !important;
}
body.is-instant:after {
    display: none !important;
    transition: none !important;
}
.image {
    display: block;
    line-height: 0;
    max-width: 100%;
    position: relative;
}
.image .frame {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    vertical-align: top;
    width: 100%;
}
.image .frame img {
    border-radius: 0 !important;
    max-width: 100%;
    vertical-align: top;
    width: inherit;
}
.image.full .frame {
    display: block;
}
.image.full:first-child .frame {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.image.full:last-child .frame {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}
.image.style1 .frame {
    width: 11rem;
    border-radius: 100%;
    transition: none;
}
.image.style1 .frame img {
    transition: none;
}
h1,
h2,
h3,
p {
    direction: var(--site-language-direction);
    position: relative;
}
h1 span.p,
h2 span.p,
h3 span.p,
p span.p {
    display: block;
    position: relative;
}
h1 span[style],
h2 span[style],
h3 span[style],
p span[style],
h1 strong,
h2 strong,
h3 strong,
p strong,
h1 a,
h2 a,
h3 a,
p a,
h1 code,
h2 code,
h3 code,
p code,
h1 mark,
h2 mark,
h3 mark,
p mark {
    -webkit-text-fill-color: currentcolor;
}
h1.style1,
h2.style1,
h3.style1,
p.style1 {
    color: #4a4d54;
    font-family: "Outfit", sans-serif;
    letter-spacing: -0.05rem;
    width: 100%;
    font-size: 4.25em;
    line-height: 1.25;
    font-weight: 600;
}
h1.style1 a,
h2.style1 a,
h3.style1 a,
p.style1 a {
    color: #ffffff;
    text-decoration: underline;
}
h1.style1 a:hover,
h2.style1 a:hover,
h3.style1 a:hover,
p.style1 a:hover {
    text-decoration: none;
}
h1.style1,
h2.style1,
h3.style1,
p.style1 span.p:nth-child(n + 2) {
    margin-top: 1rem;
}
h1.style2,
h2.style2,
h3.style2,
p.style2 {
    text-transform: uppercase;
    color: #4a4d54;
    font-family: "Outfit", sans-serif;
    letter-spacing: 0.25rem;
    width: calc(100% + 0.25rem);
    font-size: 1em;
    line-height: 1.125;
    font-weight: 600;
}
h1.style2 a,
h2.style2 a,
h3.style2 a,
p.style2 a {
    color: #ffffff;
    text-decoration: underline;
}
h1.style2 a:hover,
h2.style2 a:hover,
h3.style2 a:hover,
p.style2 a:hover {
    text-decoration: none;
}
h1.style2,
h2.style2,
h3.style2,
p.style2 span.p:nth-child(n + 2) {
    margin-top: 1rem;
}
h1.style3,
h2.style3,
h3.style3,
p.style3 {
    color: #898b91;
    font-family: "Inter", sans-serif;
    font-size: 1em;
    line-height: 1.875;
    font-weight: 400;
}
h1.style3 a,
h2.style3 a,
h3.style3 a,
p.style3 a {
    color: #ffffff;
    text-decoration: underline;
}
h1.style3 a:hover,
h2.style3 a:hover,
h3.style3 a:hover,
p.style3 a:hover {
    text-decoration: none;
}
h1.style3,
h2.style3,
h3.style3,
p.style3 span.p:nth-child(n + 2) {
    margin-top: 1rem;
}
h1.style4,
h2.style4,
h3.style4,
p.style4 {
    color: #4a4d54;
    font-family: "Outfit", sans-serif;
    letter-spacing: -0.05rem;
    width: 100%;
    font-size: 2em;
    line-height: 1.25;
    font-weight: 600;
}
h1.style4 a,
h2.style4 a,
h3.style4 a,
p.style4 a {
    color: #ffffff;
    text-decoration: underline;
}
h1.style4 a:hover,
h2.style4 a:hover,
h3.style4 a:hover,
p.style4 a:hover {
    text-decoration: none;
}
h1.style4,
h2.style4,
h3.style4,
p.style4 span.p:nth-child(n + 2) {
    margin-top: 1rem;
}
.container {
    position: relative;
}
.container > .wrapper {
    vertical-align: top;
    position: relative;
    max-width: 100%;
    border-radius: inherit;
}
.container > .wrapper > .inner {
    vertical-align: top;
    position: relative;
    max-width: 100%;
    border-radius: inherit;
    text-align: var(--alignment);
}
#main .container.full:first-child > .wrapper {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
#main .container.full:last-child > .wrapper {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}
#main .container.full:first-child > .wrapper > .inner {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
#main .container.full:last-child > .wrapper > .inner {
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}
.container.style1 {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border-color: rgba(74, 77, 84, 0.11);
    border-style: dashed;
    border-bottom-width: 3px;
}
.container.style1:not(:first-child) {
    margin-top: 0rem !important;
}
.container.style1:not(:last-child) {
    margin-bottom: 0rem !important;
}
.container.style1 > .wrapper > .inner {
    --gutters: 8rem;
    padding: var(--padding-vertical) var(--padding-horizontal);
}
.container.style1 > .wrapper {
    max-width: var(--width);
    width: 100%;
}
.container.style1.default > .wrapper > .inner > * {
    margin-bottom: var(--spacing);
    margin-top: var(--spacing);
}
.container.style1.default > .wrapper > .inner > *:first-child {
    margin-top: 0 !important;
}
.container.style1.default > .wrapper > .inner > *:last-child {
    margin-bottom: 0 !important;
}
.container.style1.columns > .wrapper > .inner {
    flex-wrap: wrap;
    display: flex;
    align-items: flex-start;
}
.container.style1.columns > .wrapper > .inner > * {
    flex-grow: 0;
    flex-shrink: 0;
    max-width: 100%;
    text-align: var(--alignment);
    padding: 0 0 0 var(--gutters);
}
.container.style1.columns > .wrapper > .inner > * > * {
    margin-bottom: var(--spacing);
    margin-top: var(--spacing);
}
.container.style1.columns > .wrapper > .inner > * > *:first-child {
    margin-top: 0 !important;
}
.container.style1.columns > .wrapper > .inner > * > *:last-child {
    margin-bottom: 0 !important;
}
.container.style1.columns > .wrapper > .inner > *:first-child {
    margin-left: calc(var(--gutters) * -1);
}
.container.style1.columns > .wrapper > .inner > *:before {
    border-left: dashed 3px rgba(74, 77, 84, 0.11);
    content: "";
    display: block;
    margin-left: calc((var(--gutters) * -0.5) - 1.5px);
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
}
.container.style1.columns > .wrapper > .inner > *:first-child:before {
    display: none;
}
.container.style1.default > .wrapper > .inner > .full {
    margin-left: calc(var(--padding-horizontal) * -1);
    max-width: none;
    width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
}
.container.style1.default > .wrapper > .inner > .full:first-child {
    margin-top: calc(var(--padding-vertical) * -1) !important;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.container.style1.default > .wrapper > .inner > .full:last-child {
    margin-bottom: calc(var(--padding-vertical) * -1) !important;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}
.container.style1.columns > .wrapper > .inner > div > .full {
    margin-left: calc((var(--gutters) * -0.5) + 1.5px);
    max-width: none;
    width: calc(100% + var(--gutters) + 0.4725px - 3px);
}
.container.style1.columns > .wrapper > .inner > div:first-child > .full {
    margin-left: calc(var(--padding-horizontal) * -1);
    width: calc(100% + var(--padding-horizontal) + calc(var(--gutters) * 0.5) + 0.4725px - 1.5px);
}
.container.style1.columns > .wrapper > .inner > div:last-child > .full {
    width: calc(100% + var(--padding-horizontal) + calc(var(--gutters) * 0.5) + 0.4725px - 1.5px);
}
.container.style1.columns > .wrapper > .inner > div > .full:first-child {
    margin-top: calc(var(--padding-vertical) * -1) !important;
}
.container.style1.columns > .wrapper > .inner > div > .full:last-child {
    margin-bottom: calc(var(--padding-vertical) * -1) !important;
}
.container.style1.columns > .wrapper > .inner > div:first-child,
.container.style1.columns > .wrapper > .inner > div:first-child > .full:first-child {
    border-top-left-radius: inherit;
}
.container.style1.columns > .wrapper > .inner > div:last-child,
.container.style1.columns > .wrapper > .inner > div:last-child > .full:first-child {
    border-top-right-radius: inherit;
}
.container.style1.columns > .wrapper > .inner > .full {
    align-self: stretch;
}
.container.style1.columns > .wrapper > .inner > .full:first-child {
    border-bottom-left-radius: inherit;
    border-top-left-radius: inherit;
}
.container.style1.columns > .wrapper > .inner > .full:last-child {
    border-bottom-right-radius: inherit;
    border-top-right-radius: inherit;
}
.container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child {
    border-radius: inherit;
    height: calc(100% + (var(--padding-vertical) * 2));
}
.container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child > * {
    border-radius: inherit;
    height: 100%;
    position: absolute;
    width: 100%;
}
#container05 > .wrapper > .inner > :nth-child(1) {
    width: calc(50% + 4rem);
}
#container05 > .wrapper > .inner > :nth-child(2) {
    width: calc(50% + 4rem);
}
#container03 > .wrapper > .inner > :nth-child(1) {
    width: calc(50% + 4rem);
}
#container03 > .wrapper > .inner > :nth-child(2) {
    width: calc(50% + 4rem);
}
#container04 > .wrapper > .inner > :nth-child(1) {
    width: calc(50% + 4rem);
}
#container04 > .wrapper > .inner > :nth-child(2) {
    width: calc(50% + 4rem);
}
.container.style2 {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: transparent;
}
.container.style2:not(:first-child) {
    margin-top: 0rem !important;
}
.container.style2:not(:last-child) {
    margin-bottom: 0rem !important;
}
.container.style2 > .wrapper > .inner {
    --gutters: 8rem;
    padding: var(--padding-vertical) var(--padding-horizontal);
}
.container.style2 > .wrapper {
    max-width: var(--width);
    width: 100%;
}
.container.style2.default > .wrapper > .inner > * {
    margin-bottom: var(--spacing);
    margin-top: var(--spacing);
}
.container.style2.default > .wrapper > .inner > *:first-child {
    margin-top: 0 !important;
}
.container.style2.default > .wrapper > .inner > *:last-child {
    margin-bottom: 0 !important;
}
.container.style2.columns > .wrapper > .inner {
    flex-wrap: wrap;
    display: flex;
    align-items: flex-start;
}
.container.style2.columns > .wrapper > .inner > * {
    flex-grow: 0;
    flex-shrink: 0;
    max-width: 100%;
    text-align: var(--alignment);
    padding: 0 0 0 var(--gutters);
}
.container.style2.columns > .wrapper > .inner > * > * {
    margin-bottom: var(--spacing);
    margin-top: var(--spacing);
}
.container.style2.columns > .wrapper > .inner > * > *:first-child {
    margin-top: 0 !important;
}
.container.style2.columns > .wrapper > .inner > * > *:last-child {
    margin-bottom: 0 !important;
}
.container.style2.columns > .wrapper > .inner > *:first-child {
    margin-left: calc(var(--gutters) * -1);
}
.container.style2.default > .wrapper > .inner > .full {
    margin-left: calc(var(--padding-horizontal) * -1);
    max-width: none;
    width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
}
.container.style2.default > .wrapper > .inner > .full:first-child {
    margin-top: calc(var(--padding-vertical) * -1) !important;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.container.style2.default > .wrapper > .inner > .full:last-child {
    margin-bottom: calc(var(--padding-vertical) * -1) !important;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}
.container.style2.columns > .wrapper > .inner > div > .full {
    margin-left: calc(var(--gutters) * -0.5);
    max-width: none;
    width: calc(100% + var(--gutters) + 0.4725px);
}
.container.style2.columns > .wrapper > .inner > div:first-child > .full {
    margin-left: calc(var(--padding-horizontal) * -1);
    width: calc(100% + var(--padding-horizontal) + calc(var(--gutters) * 0.5) + 0.4725px);
}
.container.style2.columns > .wrapper > .inner > div:last-child > .full {
    width: calc(100% + var(--padding-horizontal) + calc(var(--gutters) * 0.5) + 0.4725px);
}
.container.style2.columns > .wrapper > .inner > div > .full:first-child {
    margin-top: calc(var(--padding-vertical) * -1) !important;
}
.container.style2.columns > .wrapper > .inner > div > .full:last-child {
    margin-bottom: calc(var(--padding-vertical) * -1) !important;
}
.container.style2.columns > .wrapper > .inner > div:first-child,
.container.style2.columns > .wrapper > .inner > div:first-child > .full:first-child {
    border-top-left-radius: inherit;
}
.container.style2.columns > .wrapper > .inner > div:last-child,
.container.style2.columns > .wrapper > .inner > div:last-child > .full:first-child {
    border-top-right-radius: inherit;
}
.container.style2.columns > .wrapper > .inner > .full {
    align-self: stretch;
}
.container.style2.columns > .wrapper > .inner > .full:first-child {
    border-bottom-left-radius: inherit;
    border-top-left-radius: inherit;
}
.container.style2.columns > .wrapper > .inner > .full:last-child {
    border-bottom-right-radius: inherit;
    border-top-right-radius: inherit;
}
.container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child {
    border-radius: inherit;
    height: calc(100% + (var(--padding-vertical) * 2));
}
.container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child > * {
    border-radius: inherit;
    height: 100%;
    position: absolute;
    width: 100%;
}
.icons {
    display: flex;
    flex-wrap: wrap;
    justify-content: var(--flex-alignment);
    letter-spacing: 0;
    padding: 0;
}
#icons01.icons li.li-last {
    margin-right: 0px;
}
#icons01.icons li {
    margin-right: 2rem;
}
.icons li {
    position: relative;
    z-index: 1;
}
.icons li a {
    align-items: center;
    display: flex;
    justify-content: center;
}
.icons li a svg {
    display: block;
    position: relative;
}
.icons li a + svg {
    display: block;
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.icons li a .label {
    display: none;
}
.icons.style2 {
    font-size: 5.75em;
    gap: 2rem;
}
.icons.style2:not(:first-child) {
    margin-top: 2.25rem !important;
}
.icons.style2:not(:last-child) {
    margin-bottom: 2.25rem !important;
}
.icons.style2 li a {
    border-radius: 100%;
    height: 2em;
    width: 2em;
    transition: transform 0.125s ease, color 0.125s ease, background-color 0.125s ease, border-color 0.125s ease;
}
.icons.style2 li a svg {
    height: 60%;
    width: 60%;
    transition: fill 0.125s ease;
}
.icons.style2 a {
    background-color: #615a5a;
    background-image: linear-gradient(212deg, #63666e 0%, rgba(97, 90, 90, 0.008) 100%);
    background-position: 0% 0%;
    background-repeat: repeat;
    background-size: cover;
}
.icons.style2 a svg {
    fill: #ffffff;
}
.icons.style2 li a + svg {
    transition: transform 0.125s ease, fill 0.125s ease, stroke 0.125s ease;
}
.icons.style2 li a:hover {
    transform: scale(1.095);
}
.icons.style2 li a:hover + svg {
    transform: scale(1.095);
}
#icons03 .n01 {
    background-color: #20e8ab;
    background-image: linear-gradient(212deg, #2ac7b9 0%, rgba(32, 232, 171, 0.008) 100%);
}
#icons04 .n01 {
    background-color: #ad67f5;
    background-image: linear-gradient(212deg, #5b4fe8 0%, rgba(173, 103, 245, 0.008) 100%);
}
#icons05 .n01 {
    background-color: #e84f8b;
    background-image: linear-gradient(212deg, #ff63a0 0%, rgba(232, 79, 139, 0.008) 100%);
}
#icons02 .n01 {
    background-color: #3b66ff;
    background-image: linear-gradient(212deg, #2b67ff 0%, rgba(59, 102, 255, 0.008) 100%);
}
#icons06 .n01 {
    background-color: #2b2b2b;
    background-image: linear-gradient(212deg, #333333 0%, rgba(43, 43, 43, 0.008) 100%);
}
#icons07 .n01 {
    background-color: #e34b4b;
    background-image: linear-gradient(212deg, #ff4a4a 0%, rgba(227, 75, 75, 0.008) 100%);
}

#icons08 .n01 {
    background-color: #3265A2;
    background-image: linear-gradient(212deg, #1688C5 0%, rgba(227, 75, 75, 0.008) 100%);
}
#icons09 .n01 {
    background-color: #e84f8b;
    background-image: linear-gradient(212deg, #ff63a0 0%, rgba(232, 79, 139, 0.008) 100%);
}

.icons.style1 {
    font-size: 2em;
    gap11: 2rem;
}
.icons.style1:not(:first-child) {
    margin-top: 2rem !important;
}
.icons.style1:not(:last-child) {
    margin-bottom: 2rem !important;
}
.icons.style1 li a {
    border-radius: 100%;
    height: 1em;
    width: 1em;
    transition: transform 0.125s ease, color 0.125s ease, background-color 0.125s ease, border-color 0.125s ease;
}
.icons.style1 li a svg {
    height: 100%;
    width: 100%;
    transition: fill 0.125s ease;
}
.icons.style1 a svg {
    fill: #4a4d54;
}
.icons.style1 li a + svg {
    transition: transform 0.125s ease, fill 0.125s ease, stroke 0.125s ease;
}
.icons.style1 li a:hover {
    transform: scale(1.2);
}
.icons.style1 li a:hover + svg {
    transform: scale(1.2);
}
@media (max-width: 1920px) {
}
@media (max-width: 1680px) {
    html {
        font-size: 12pt;
    }
}
@media (max-width: 1280px) {
    html {
        font-size: 12pt;
    }
}
@media (max-width: 1024px) {
}
@media (max-width: 980px) {
    html {
        font-size: 11pt;
    }
}
@media (max-width: 736px) {
    html {
        font-size: 12pt;
    }
    #wrapper {
        padding: 2rem 2rem 2rem 2rem;
    }
    #main > .inner {
        --padding-horizontal: 2rem;
        --padding-vertical: 3.5rem;
        --spacing: 1.5rem;
    }
    .image.style1 .frame {
        width: 11rem;
    }
    h1.style1,
    h2.style1,
    h3.style1,
    p.style1 {
        letter-spacing: -0.04375rem;
        width: 100%;
        font-size: 3.5em;
        line-height: 1.25;
    }
    h1.style2,
    h2.style2,
    h3.style2,
    p.style2 {
        letter-spacing: 0.21875rem;
        width: calc(100% + 0.21875rem);
        font-size: 1em;
        line-height: 1.125;
    }
    h1.style3,
    h2.style3,
    h3.style3,
    p.style3 {
        letter-spacing: 0rem;
        width: 100%;
        font-size: 1em;
        line-height: 1.875;
    }
    h1.style4,
    h2.style4,
    h3.style4,
    p.style4 {
        letter-spacing: -0.04375rem;
        width: 100%;
        font-size: 2em;
        line-height: 1.25;
    }
    .container.style1:not(:first-child) {
        margin-top: 0rem !important;
    }
    .container.style1:not(:last-child) {
        margin-bottom: 0rem !important;
    }
    .container.style1 > .wrapper > .inner {
        --gutters: 6rem;
    }
    .container.style1.columns > .wrapper > .inner {
        flex-direction: column !important;
        flex-wrap: nowrap !important;
    }
    .container.style1.columns > .wrapper > .inner > span {
        height: 0;
        margin-top: calc(var(--gutters) * -1);
        pointer-events: none;
        visibility: hidden;
    }
    .container.style1.columns > .wrapper > .inner > span:first-child + div:before {
        display: none !important;
    }
    .container.style1.columns > .wrapper > .inner > *:first-child {
        margin-left: 0 !important;
        padding-top: 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > * {
        padding: calc(var(--gutters) * 0.5) 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > *:before {
        border-top: dashed 3px rgba(74, 77, 84, 0.11) !important;
        height: 0 !important;
        margin-left: 0 !important;
        top: auto !important;
        margin-top: calc((var(--gutters) * -0.5) - 1.5px) !important;
        left: 0 !important;
        width: 100% !important;
    }
    .container.style1.columns > .wrapper > .inner > *:last-child {
        padding-bottom: 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > *:first-child:before {
        display: none !important;
    }
    .container.style1.columns > .wrapper > .inner > *:last-child:before {
        display: block !important;
    }
    .container.style1.columns > .wrapper > .inner > div > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style1.columns > .wrapper > .inner > div:first-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style1.columns > .wrapper > .inner > div:last-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style1.columns > .wrapper > .inner > div > .full:first-child {
        margin-top: calc((var(--gutters) * -0.5) + 1.5px) !important;
    }
    .container.style1.columns > .wrapper > .inner > div > .full:last-child {
        margin-bottom: calc((var(--gutters) * -0.5) + 1.5px) !important;
    }
    .container.style1.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
        margin-top: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style1.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
        margin-bottom: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style1.columns > .wrapper > .inner > div:first-of-type,
    .container.style1.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
        border-top-left-radius: inherit;
        border-top-right-radius: inherit;
    }
    .container.style1.columns > .wrapper > .inner > div:last-of-type,
    .container.style1.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
        border-bottom-left-radius: inherit;
        border-bottom-right-radius: inherit;
    }
    .container.style1.columns > .wrapper > .inner > div:first-of-type,
    .container.style1.columns > .wrapper > .inner > div:first-of-type > .full:last-child {
        border-bottom-left-radius: 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > div:last-of-type,
    .container.style1.columns > .wrapper > .inner > div:last-of-type > .full:first-child {
        border-top-right-radius: 0 !important;
    }
    .container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child {
        height: auto;
    }
    .container.style1.columns > .wrapper > .inner > .full > .full:first-child:last-child > * {
        height: auto;
        position: relative;
        width: auto;
    }
    #container05 > .wrapper > .inner > :nth-child(1) {
        width: 100% !important;
        min-height: 100% !important;
    }
    #container05 > .wrapper > .inner.is-alone > :nth-child(1) { padding: 0px!important; }
    #container05 > .wrapper > .inner.is-alone > :nth-child(2) { display: none!important; }

    #container05 > .wrapper > .inner > :nth-child(2) {
        width: 100% !important;
        min-height: 100% !important;
    }
    #container03 > .wrapper > .inner > :nth-child(1) {
        width: 100% !important;
        min-height: 100% !important;
    }
    #container03 > .wrapper > .inner > :nth-child(2) {
        width: 100% !important;
        min-height: 100% !important;
    }
    #container04 > .wrapper > .inner > :nth-child(1) {
        width: 100% !important;
        min-height: 100% !important;
    }
    #container04 > .wrapper > .inner > :nth-child(2) {
        width: 100% !important;
        min-height: 100% !important;
    }
    .container.style2:not(:first-child) {
        margin-top: 0rem !important;
    }
    .container.style2:not(:last-child) {
        margin-bottom: 0rem !important;
    }
    .container.style2 > .wrapper > .inner {
        --gutters: 6rem;
    }
    .container.style2.columns > .wrapper > .inner {
        flex-direction: column !important;
        flex-wrap: nowrap !important;
    }
    .container.style2.columns > .wrapper > .inner > span {
        height: 0;
        margin-top: calc(var(--gutters) * -1);
        pointer-events: none;
        visibility: hidden;
    }
    .container.style2.columns > .wrapper > .inner > *:first-child {
        margin-left: 0 !important;
        padding-top: 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > * {
        padding: calc(var(--gutters) * 0.5) 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > *:last-child {
        padding-bottom: 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > div > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style2.columns > .wrapper > .inner > div:first-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style2.columns > .wrapper > .inner > div:last-of-type > .full {
        margin-left: calc(var(--padding-horizontal) * -1);
        width: calc(100% + (var(--padding-horizontal) * 2) + 0.4725px);
    }
    .container.style2.columns > .wrapper > .inner > div > .full:first-child {
        margin-top: calc(var(--gutters) * -0.5) !important;
    }
    .container.style2.columns > .wrapper > .inner > div > .full:last-child {
        margin-bottom: calc(var(--gutters) * -0.5) !important;
    }
    .container.style2.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
        margin-top: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style2.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
        margin-bottom: calc(var(--padding-vertical) * -1) !important;
    }
    .container.style2.columns > .wrapper > .inner > div:first-of-type,
    .container.style2.columns > .wrapper > .inner > div:first-of-type > .full:first-child {
        border-top-left-radius: inherit;
        border-top-right-radius: inherit;
    }
    .container.style2.columns > .wrapper > .inner > div:last-of-type,
    .container.style2.columns > .wrapper > .inner > div:last-of-type > .full:last-child {
        border-bottom-left-radius: inherit;
        border-bottom-right-radius: inherit;
    }
    .container.style2.columns > .wrapper > .inner > div:first-of-type,
    .container.style2.columns > .wrapper > .inner > div:first-of-type > .full:last-child {
        border-bottom-left-radius: 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > div:last-of-type,
    .container.style2.columns > .wrapper > .inner > div:last-of-type > .full:first-child {
        border-top-right-radius: 0 !important;
    }
    .container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child {
        height: auto;
    }
    .container.style2.columns > .wrapper > .inner > .full > .full:first-child:last-child > * {
        height: auto;
        position: relative;
        width: auto;
    }
    .icons.style2 {
        font-size: 5.75em;
        gap: 2rem;
    }
    .icons.style2:not(:first-child) {
        margin-top: 1.6875rem !important;
    }
    .icons.style2:not(:last-child) {
        margin-bottom: 1.6875rem !important;
    }
    .icons.style1 {
        font-size: 2em;
        gap11: 2rem;
    }
    #icons01.icons li {
        margin-right: 2rem;
    }
    .icons.style1:not(:first-child) {
        margin-top: 1.5rem !important;
    }
    .icons.style1:not(:last-child) {
        margin-bottom: 1.5rem !important;
    }
}
@media (max-width: 480px) {
    #wrapper {
        padding: 1rem 1rem 1rem 1rem;
    }
    #main > .inner {
        --spacing: 1.3125rem;
    }
}
@media (max-width: 360px) {
    #wrapper {
        padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    }
    #main > .inner {
        --padding-horizontal: 1.5rem;
        --padding-vertical: 2.625rem;
        --spacing: 1.125rem;
    }
    h1.style1,
    h2.style1,
    h3.style1,
    p.style1 {
        font-size: 3.5em;
    }
    h1.style2,
    h2.style2,
    h3.style2,
    p.style2 {
        font-size: 1em;
    }
    h1.style3,
    h2.style3,
    h3.style3,
    p.style3 {
        font-size: 1em;
    }
    h1.style4,
    h2.style4,
    h3.style4,
    p.style4 {
        font-size: 1.5em;
    }
    .container.style1 > .wrapper > .inner {
        --gutters: 4.5rem;
    }
    #container05 > .wrapper > .inner > :nth-child(1) {
        width: calc(50% + 2.25rem);
    }
    #container05 > .wrapper > .inner > :nth-child(2) {
        width: calc(50% + 2.25rem);
    }
    #container03 > .wrapper > .inner > :nth-child(1) {
        width: calc(50% + 2.25rem);
    }
    #container03 > .wrapper > .inner > :nth-child(2) {
        width: calc(50% + 2.25rem);
    }
    #container04 > .wrapper > .inner > :nth-child(1) {
        width: calc(50% + 2.25rem);
    }
    #container04 > .wrapper > .inner > :nth-child(2) {
        width: calc(50% + 2.25rem);
    }
    .container.style2 > .wrapper > .inner {
        --gutters: 4.5rem;
    }
    .icons.style2 {
        gap: 1.5rem;
    }
    .icons.style1 {
        gap11: 1.5rem;
    }
    #icons01.icons li {
        margin-right: 1.5rem;
    }
    body p.style3.foot-copy { padding-bottom: 25px; }
}

body .tip-hidden {
    display: none!important;
}

img.logo-img {
    width: 2.5953em;
    margin: -20px -20px 0px 0px;
    vertical-align: middle;
}
h1#text12 {
    line-height: 1;
}
h1#text12 a {
    color: #b1d0e0!important;
}
span.logo-arrow {
    color: #b1d0e0!important;
}
body p.slogan {
    color: rgb(74, 77, 84); #406882;
}

.icons.style2 li a.product-link {
}
img.product-image.product-image-one {
    box-shadow: 0px 0px 0px 7px #FFF, 0px 0px 0px 5px #FFF, 0px 0px 0px 5px #FFF, 0px 0px 0px 5px #FFF, 0px 0px 0px 12px #fadcaa;
}
img.product-image.product-image-two {
    box-shadow: 0px 0px 0px 7px #FFF, 0px 0px 0px 5px #FFF, 0px 0px 0px 5px #FFF, 0px 0px 0px 5px #FFF, 0px 0px 0px 12px #b1d0e0;
}
img.product-image {
    max-width: 114%;
    width: 114%;
    border-radius: 100%;
}
@media (max-width: 736px) {
.icons.style2 li a:hover {
    transform: scale(1.03);
}
	}
#icons08 .n01,
#icons09 .n01 {
    background: #f8f8f8;
}

.image.style1 .frame.banner-image {
    box-shadow: 0px 0px 0px 7px #FFF, 0px 0px 0px 12px #fadcaa;
}
.image.style1 .frame.banner-image img {
    margin: -2px;
}

h1.style1 a {
    color: inherit!important;
    text-decoration: none!important;
}
@media (min-width: 700px) {
#container05 h2.style4 {
    margin-left: -1em;
    margin-right: -1em;
    width: auto;
}
#container05 p.style3 {
    margin-left: -1.5em;
    margin-right: -1.5em;
    width: auto;
}
	}

h2.style4.foot-phone {
    margin-bottom: 0.5em!important;
}
h2.style4.foot-phone a {
    color: inherit!important;
    text-decoration: none!important;
}

p.style2.foot-email {
    text-transform: none;
    letter-spacing: 0.15rem;
    color: rgb(137, 139, 145);
    margin-top: 0px!important;
}
p.style2.foot-email a {
    color: inherit!important;
    text-decoration: none!important;
}


h2.style4.pro-title {
text-transform: uppercase;
font-size: 1.5em;
margin-bottom: 15px!important;
}
h3.style2.pro-subtitle {
text-transform: uppercase;
letter-spacing: 0.15rem;
color: rgb(137, 139, 145);
font-weight: 400;
margin-top: 0px!important;
}
@media (max-width: 980px) {
h2.style4.pro-title {
margin-bottom: 10px!important;
}
	}

body #main {
border: none;
}

body p.style3.foot-copy {
display11: none!important;
}
p.style3.foot-copy a {
text-decoration: none;
color: inherit;
}
p.style3.foot-copy a:hover {
text-decoration: underline;
color: inherit;
}

h2.style4.top-phone {
position: absolute;
z-index: 2;
top: 2em;
left: 2em;
font-size: 1.2em;
margin: 0px!important;
width: auto;
}
h2.style4.top-phone a {
    color: inherit!important;
    text-decoration: none!important;
}

.langs-list {
position: absolute;
z-index: 2;
top: 2em;
right: 2em;
}
.langs-list a {
display: inline-block;
border-radius: 50%;
overflow: hidden;
}
.langs-list a.lang-link-ar img {
padding: 13%;
}
.langs-list a img {
display: block;
width: 3em;
height: auto;
}
.is-hidden {
display: none!important;
}

.langs-list a.lang-link-en,
html body.french .langs-list a.lang-link-fr,
html body.arabic .langs-list a.lang-link-ar {
box-shadow: inset 0px 0px 0px 2px #b1d0e0;
}
html body.french .langs-list a.lang-link-en,
html body.french .langs-list a.lang-link-ar,
html body.arabic .langs-list a.lang-link-fr,
html body.arabic .langs-list a.lang-link-en {
box-shadow: none;
}

html body .is-french,
html body .is-fr,
html body .is-arabic,
html body .is-ar,
html body.french .is-english,
html body.french .is-en,
html body.french .is-arabic,
html body.french .is-ar,
html body.arabic .is-english,
html body.arabic .is-en,
html body.arabic .is-french,
html body.arabic .is-fr {
display: none;
}
html body.french .is-french,
html body.arabic .is-arabic {
display: block;
}
html body.french .is-fr,
html body.arabic .is-ar {
display: inline;
}


body p#text13,
body p.foot-copy {
margin-bottom: 0px!important;
}



#topcontrol.isactive {
    bottom: 33px!important;
}
#topcontrol {
    position: fixed;
    z-index: 4!important;
    bottom: -58px!important;
    right: 100px!important;
    left: auto!important;
    background: url(../images/icon-up.svg) no-repeat;
    background-size: 52px 52px;
    -webkit-background-size: 52px 52px;
    -o-background-size: 52px 52px;
    -moz-background-size: 52px 52px;
    background-position: 50% 50%;
    width: 52px!important;
    height: 52px!important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    -webkit-transition: bottom 0.30s;
    -moz-transition: bottom 0.30s;
    -ms-transition: bottom 0.30s;
    -o-transition: bottom 0.30s;
    transition: bottom 0.30s;
    text-indent: -9999px;
    opacity: 1!important;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    cursor: pointer;
}
#topcontrol img {
    display: none!important;
}

@media (max-width: 1270px) {
#topcontrol {
}
	}


body .is-hidden,
body .title-hidden {
    display: none!important;
}
body .prognroll-bar {
    z-index: 999100!important;
}
body #callback-light {
    background: #4D96FF;
}
@media (min-width: 700px) {
body #callback-light:hover {
    background: #67abff;
}
	}


@media (max-width: 570px) {
#image01 {
padding-top: 25px;
}
	}
@media (max-width: 410px) {
h2.style4.foot-phone {
font-size: 1.9em;
margin: 0px -20px 0px;
width: auto;
}
	}
@media (max-width: 380px) {
h2.style4.foot-phone {
font-size: 1.6em;
}
#image01 {
padding-top: 40px;
}
h2.style4.top-phone {
left: 0.8em;
}
.langs-list {
right: 0.8em;
}
	}
@media (max-width: 335px) {
  .langs-list {
    right: 0.5em;
  }
}

.pro-tag {
color: #898b91;
font-family: "Inter", sans-serif;
font-size: 1em;
line-height: 1.275; 1.875;
font-weight: 500;
margin-top: 0px!important;
margin-bottom: 15px!important;
margin-left: -20px;
margin-right: -20px;
text-transform: uppercase;
letter-spacing: 0.15rem;
}
@media (max-width: 736px) {
  .pro-tag {
    margin-left: 0px;
    margin-right: 0px;
  }
}
p#text16,
p#text17 {
margin-top: 0px!important;
}

.bttn {
padding: 0.2em 1em;
color: #FFF!important;
text-decoration: none!important;
border-radius: 9px;
}
.add-bttn {
background: #b1d0e0;
}
.clear-bttn {
background: #A8DF8E;
}
.order-bttn {
background: #FFCDA8;
}
.empty-bttn {
background: #FCAEAE;
}

.cart .clear-bttn {
display: none;
}
.cart.cart-added .clear-bttn {
display: inline;
}
.cart.cart-added .add-bttn {
display: none;
}

.cart .order-bttn {
display: none;
}
.cart.cart-added .order-bttn {
display: inline;
}



#cart-list {
position: fixed;
z-index: 20;
left: 10px;
top: 15px;
padding: 14px 10px 10px;
background: #FFF;
    color: #898b91;
    font-family: "Inter", sans-serif;
    font-size: 1em;
    line-height: 1.875;
    font-weight: 400;
border-radius: 9px;
    max-width: 300px;
border: 2px solid #3333332e;
    box-shadow: 2px 2px 5px #33333312;
}
#cart-list.is-empty a.bttn,
#cart-list.is-pop a.bttn {
display: none!important;
}
#cart-list #cart-list-items {
    line-height: 1.4em;
    padding-bottom: 5px;
}

@media (max-width: 480px) {
body #wrapper {
    padding-top: 2.2rem!important;
}
	}
@media (max-width: 440px) {
  .langs-list a {
    display: block;
  }
}


.rtl {
  direction: rtl;
}
p#text02.style2.is-arabic {
  margin-top: -5px;
  direction: rtl;
  font-size: 1.4em;
  line-height: 1;
}
p#text13.style3.is-arabic {
  direction: rtl;
  font-size: 1.35em;
  line-height: 1.5;
}
p#text16.style3.is-arabic,
p#text17.style3.is-arabic {
  direction: rtl;
  font-size: 1.2em;
  line-height: 1.57;
}
.pro-tag.is-arabic {
  direction: rtl;
  font-size: 1.26em;
}
